<?
echo"
<img src=\"img/nn.png\" height=\"130\" width=\"80\"/>
<br/>прощай	и береги себя!<div class=\"point-line\"></div>
<a href=\"game.php\"><img src=\"img/chat.png\" height=\"24\" width=\"24\"> конец диалога</a>
	 ";
	 ?>
	 </div></div>

	 <?
	 include("footer.php");
	 die;


?>